Bug 157027 - [PATCH] devel/py27-gevent: update to 0.13.6
Summary: [PATCH] devel/py27-gevent: update to 0.13.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-14 07:40 UTC by Mirko Zinn
Modified: 2011-05-29 13:50 UTC (History)
1 user (show)

See Also:


Attachments
py27-gevent-0.13.6.patch (1008 bytes, patch)
2011-05-14 07:40 UTC, Mirko Zinn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Zinn 2011-05-14 07:40:07 UTC
- Update to 0.13.6

Port maintainer (peter.schuller@infidyne.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-14 07:40:18 UTC
Maintainer of devel/py-gevent,

Please note that PR ports/157027 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157027

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-14 07:40:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-05-26 03:24:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-05-29 13:48:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-05-29 13:48:38 UTC
sunpoet     2011-05-29 12:48:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-gevent      Makefile distinfo 
  Log:
  - Update to 0.13.6
  
  Changes:        http://gevent.org/changelog.html
  PR:             ports/157027
  Submitted by:   Mirko Zinn <mail@derzinn.de>
  Approved by:    maintainer (timeout, 15 days)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/py-gevent/Makefile
  1.5       +2 -2      ports/devel/py-gevent/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"